<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		
		<script type="text/javascript" src="main.js"></script>

		<title>TP2 de programmation Web</title>
	</head>
	<body>



		<h1>TP2 de programmation Web</h1>
				<form><span>recherche      <input type="text" id="nom"/></span><br>

		</form>
		<input type="button" id="valider" value="valider"/>
				
		<div id="result">
			
		</div>

	</body>
</html>
